needet packet

Dieses Thema im Forum "Linux OS" wurde erstellt von paaaaede, 26.01.2005.

  1. #1 paaaaede, 26.01.2005
    Zuletzt bearbeitet: 26.01.2005
    paaaaede

    paaaaede Jungspund

    Dabei seit:
    13.12.2004
    Beiträge:
    22
    Zustimmungen:
    0
    Ort:
    CH
    needed packet

    hallo zusammen

    ich wollte ein rpm installieren und dir rückmeldung war:

    error: Failed dependencies:
    squid is needed by squidguard-1.2.0-2.rh80.dag

    obwohl ich squid selbst installiert habe einfach in /opt/squid ich vermute dass er squid einfach nicht findet

    möchte ich das ganze mit dem source code installieren klappt das ganze auch nicht wie kann ich dem rpm installer einen wert mitgeben, welcher auf squid zeig und das selbe für den source code ?

    besten dank
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Hast du die Squid Sourcen installiert?

    ggf. kannst du mit rpm -i --nodeps dein.rpm das RPM ohne Prüfung der abhängigkeiten installieren ...
     
  4. #3 paaaaede, 26.01.2005
    paaaaede

    paaaaede Jungspund

    Dabei seit:
    13.12.2004
    Beiträge:
    22
    Zustimmungen:
    0
    Ort:
    CH
    ja genau habe den squid source installiert und das verzeichnis /opt gewählt

    squid läuft auch ohne probleme, dann werde ich das mal ausversuchen, ist dies zu empfehlen? was muss ich noch weiteres konfigurieren, dass keine probleme auftreten?

    besten dank & gruss
    patrik
     
  5. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Probiers mal aus ... ggf. löschst du das rpm mit rpm -r dein (.rpm) wieder ....

    PS : Hast du auch das richtige RPM passend zur Distro & Squid Version ?
     
  6. codc

    codc /dev/null

    Dabei seit:
    12.01.2004
    Beiträge:
    607
    Zustimmungen:
    0
    Nein - rpm -e programm ohne diesen ganzen Versionskram und ohne .rpm löscht rpm-Pakete
     
  7. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  8. devilz

    devilz Pro*phet
    Administrator

    Dabei seit:
    01.05.2002
    Beiträge:
    12.244
    Zustimmungen:
    0
    Ort:
    Hessen
    Meinte ich doch ... sorry - Vertippt :/
     
  9. #7 paaaaede, 26.01.2005
    paaaaede

    paaaaede Jungspund

    Dabei seit:
    13.12.2004
    Beiträge:
    22
    Zustimmungen:
    0
    Ort:
    CH
Thema:

needet packet

Die Seite wird geladen...

needet packet - Ähnliche Themen

  1. PacketFence v6.0 veröffentlicht

    PacketFence v6.0 veröffentlicht: Die kanadische Firma Inverse hat ihr freies Network Access Control System (NAC) PacketFence in der Version 6.0 veröffentlicht. PacketFence wird...
  2. PacketFence v5.0 mit StatsD und Fingerbank

    PacketFence v5.0 mit StatsD und Fingerbank: PacketFence, ein System zur Netzwerk-Zugriffskontrolle (NAC), ist in der Version 5.0 erschienen. Mit PacketFence können Administratoren...
  3. PacketFence 4.0 mit frischer Admin-Oberfläche

    PacketFence 4.0 mit frischer Admin-Oberfläche: PacketFence, eine freie Netzwerkzugangskontroll-Lösung, ist in der Version 4.0 erschienen. Das unter der GPL veröffentlichte Projekt wurde zu...
  4. Packet Storm New Exploits For 2012

    Packet Storm New Exploits For 2012: Complete comprehensive archive of all 3,418 exploits added to Packet Storm in 2012. Weiterlesen...
  5. Packet Storm New Exploits For December, 2012

    Packet Storm New Exploits For December, 2012: This archive contains all of the 190 exploits added to Packet Storm in December, 2012. Weiterlesen...